﻿.handouts h4 {
	padding-bottom: 5px;
	display: inline;
}
.handouts .display-order-container {
    padding-top: 20px;
}

.handouts .what-file {
    margin-bottom: 5px;
}

.handouts .handouts-order-container {
    padding-top: 20px;
}

.handouts .file-chooser {
    padding-bottom: 20px;
}

.handouts .card .glyphicons.glyphicons-eye-close.title-icon {
    font-size: 24px;
	padding-top: 5px;
    padding-right: 5px;
}

.handouts .move-selected-items {
    margin-top: 20px;
}

.handouts .move-selected-items,
.handouts .move-selected-items-dropdown,
.handouts .move-selected-items-label {
    margin-bottom: 5px;
}

.handouts .inactive-description {
    font-weight: bold;
    font-size: 12px;
}

.handouts .list-view .set-name-label {
    font-size: 16px;
}

.handouts .search-input-wrapper .search-input {
    min-width: 200px;
}

.handouts .search-input-wrapper .input-group .btn {
    border: 1px solid transparent;
}

.handouts h5 {
	border: none;
	font-size: 16px;
	font-weight: bold;
}

/* List View */
.handouts .footable .check-box-header {
    width: 5%;
}
.handouts .footable .title-header {
    width: 35%;
}
.handouts .footable .description-header {
    width: 40%;
}
.handouts .footable .file-type-header {
    width: 10%;
}
.handouts .footable .delete-header {
    width: 10%;
}
.handouts .no-border {
	border-bottom: none;
}

/* File Cabinet Grid Styles */

.portlet-grid .portlet .assignmentGrid td {
	padding: 2px 5px 3px 5px;
}

table.assignmentGrid > * > tr > td,
table.assignmentGrid > tr > td {
	padding: 2px 5px 3px 5px; }

table.assignmentGrid > * > tr > th,
table.assignmentGrid > tr > th {
	padding: 2px 5px 3px 5px;
	font-weight: normal;
	font-size: 100%; }

table.assignmentGrid.itemHover tr:hover .modalDiv tr:hover,
table.assignmentGrid.itemHover tr:hover td .modalDiv td {
	border: inherit;
	background-color: inherit; }

table.assignmentGrid.itemHover tr.headerAssignmentGrid:hover {
	border: 0px;
	cursor: default; }

table.assignmentGrid th {
	white-space: nowrap;
	font-weight: normal; }

table.assignmentGrid th {
	padding: 3px 3px 3px 7px;
	border-bottom-width: 0px; }

table.assignmentGrid td {
  
	padding: 0px 3px 0px 7px;
	border-bottom-width: 0px;
	height: 26px; }

table.assignmentGrid .gridGradeColumn {
	width: 215px;
	vertical-align: middle; }

table.assignmentGride .gridStudentColumn {
	width: 250px; }

.bookmarks .footable-container  .collapse-list {
	background: transparent; 
	border: 0; 
	float: right;
}

table.assignmentGrid td.formatType, table.reorderAssignment td.formatType {
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: 5px; }

table.assignmentGrid span.requiredType {
	font-style: italic; }

table.assignmentGrid span.requiredType img {
	margin-bottom: -3px; }

table.assignmentGrid {
	width: auto; }

table.headerAssignmentGrid {
	height: auto; }

/* END File Cabinet Grid Styles */

/* Mobile */
@media screen and (max-width: 1025px) {
    .handouts .delete-set-buttons {
        float: left;
        padding-top: 10px;
    }
    .handouts .footable .check-box-header {
        width: 10%;
    }
    .handouts .view-icon {
        margin-top: 10px;
    }
}
